// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		92EA74745977E57B1DC3F132 /* Pods_Spot.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 99ADB033486FF518693111BA /* Pods_Spot.framework */; };
		950A0AA52205F313002E50EE /* PageVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 950A0AA42205F313002E50EE /* PageVC.swift */; };
		950A0AA72205FFA1002E50EE /* ARTrackingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 950A0AA62205FFA1002E50EE /* ARTrackingVC.swift */; };
		950A0AA9220602D6002E50EE /* MobileNet.mlmodel in Sources */ = {isa = PBXBuildFile; fileRef = 950A0AA8220602D5002E50EE /* MobileNet.mlmodel */; };
		950A0AAD22071999002E50EE /* ProductInformation.sks in Resources */ = {isa = PBXBuildFile; fileRef = 950A0AAC22071999002E50EE /* ProductInformation.sks */; };
		950B9155252EF47B003B4986 /* UILabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 950B9154252EF47B003B4986 /* UILabel.swift */; };
		950B9158252EF48B003B4986 /* UIImage.swift in Sources */ = {isa = PBXBuildFile; fileRef = 950B9157252EF48B003B4986 /* UIImage.swift */; };
		955E12AF22107C110023E7B4 /* DiseaseTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 955E12AE22107C110023E7B4 /* DiseaseTableViewCell.swift */; };
		955E12B12211AFEC0023E7B4 /* Warning.sks in Resources */ = {isa = PBXBuildFile; fileRef = 955E12B02211AFEC0023E7B4 /* Warning.sks */; };
		956CFB352205651100883690 /* CardsCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 956CFB342205651100883690 /* CardsCollectionViewCell.swift */; };
		956CFB372205688300883690 /* CardsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 956CFB362205688300883690 /* CardsVC.swift */; };
		956CFB3B220598ED00883690 /* FilterCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 956CFB3A220598ED00883690 /* FilterCollectionViewCell.swift */; };
		956CFB3D2205CAFB00883690 /* ProductCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 956CFB3C2205CAFB00883690 /* ProductCollectionViewCell.swift */; };
		957CF45722104D4700E39116 /* DiseaseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 957CF45622104D4700E39116 /* DiseaseVC.swift */; };
		957CF4612210615500E39116 /* ProductModel.mlmodel in Sources */ = {isa = PBXBuildFile; fileRef = 957CF4602210615500E39116 /* ProductModel.mlmodel */; };
		959F4694252F5687004E763E /* ARTrackingVC+MLPrediction.swift in Sources */ = {isa = PBXBuildFile; fileRef = 959F4693252F5687004E763E /* ARTrackingVC+MLPrediction.swift */; };
		959F4697252F5734004E763E /* ARTrackingVC+ARScene.swift in Sources */ = {isa = PBXBuildFile; fileRef = 959F4696252F5734004E763E /* ARTrackingVC+ARScene.swift */; };
		959F46A5252F625B004E763E /* ARTrackingVC+ARCalibration.swift in Sources */ = {isa = PBXBuildFile; fileRef = 959F46A4252F625B004E763E /* ARTrackingVC+ARCalibration.swift */; };
		959F46A9252F7B53004E763E /* Product.swift in Sources */ = {isa = PBXBuildFile; fileRef = 959F46A8252F7B53004E763E /* Product.swift */; };
		959F46B0252F8F9A004E763E /* HeadingCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 959F46AF252F8F9A004E763E /* HeadingCollectionViewCell.swift */; };
		95A34FF0220C14DC00DBB769 /* barcodeScanner.json in Resources */ = {isa = PBXBuildFile; fileRef = 95A34FEF220C14DC00DBB769 /* barcodeScanner.json */; };
		95ACA9712208ACAA00F16FDE /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 95ACA9702208ACAA00F16FDE /* Constants.swift */; };
		95B9DC9A220DDB4100B1A644 /* LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 95B9DC99220DDB4100B1A644 /* LoginVC.swift */; };
		95B9DC9C220E178900B1A644 /* RegisterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 95B9DC9B220E178900B1A644 /* RegisterVC.swift */; };
		95D09791220A5DF500247436 /* Product.sks in Resources */ = {isa = PBXBuildFile; fileRef = 95D09790220A5DF500247436 /* Product.sks */; };
		DB181D3C2080B46900656A16 /* Expandable.swift in Sources */ = {isa = PBXBuildFile; fileRef = DB181D3B2080B46900656A16 /* Expandable.swift */; };
		DB48C4E72068C37600544FCD /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DB48C4E62068C37600544FCD /* AppDelegate.swift */; };
		DB48C4EC2068C37600544FCD /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DB48C4EA2068C37600544FCD /* Main.storyboard */; };
		DB48C4EE2068C37600544FCD /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = DB48C4ED2068C37600544FCD /* Assets.xcassets */; };
		DB48C4F12068C37600544FCD /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DB48C4EF2068C37600544FCD /* LaunchScreen.storyboard */; };
		DB48C4F92068C71300544FCD /* ExpandableCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = DB48C4F82068C71300544FCD /* ExpandableCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		648B314873DB82DDD8436960 /* Pods-Spot.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Spot.release.xcconfig"; path = "Pods/Target Support Files/Pods-Spot/Pods-Spot.release.xcconfig"; sourceTree = "<group>"; };
		950A0AA42205F313002E50EE /* PageVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PageVC.swift; sourceTree = "<group>"; };
		950A0AA62205FFA1002E50EE /* ARTrackingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ARTrackingVC.swift; sourceTree = "<group>"; };
		950A0AA8220602D5002E50EE /* MobileNet.mlmodel */ = {isa = PBXFileReference; lastKnownFileType = file.mlmodel; path = MobileNet.mlmodel; sourceTree = "<group>"; };
		950A0AAC22071999002E50EE /* ProductInformation.sks */ = {isa = PBXFileReference; lastKnownFileType = file.sks; path = ProductInformation.sks; sourceTree = "<group>"; };
		950B9154252EF47B003B4986 /* UILabel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UILabel.swift; sourceTree = "<group>"; };
		950B9157252EF48B003B4986 /* UIImage.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIImage.swift; sourceTree = "<group>"; };
		955E12AE22107C110023E7B4 /* DiseaseTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DiseaseTableViewCell.swift; sourceTree = "<group>"; };
		955E12B02211AFEC0023E7B4 /* Warning.sks */ = {isa = PBXFileReference; lastKnownFileType = file.sks; path = Warning.sks; sourceTree = "<group>"; };
		956CFB342205651100883690 /* CardsCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardsCollectionViewCell.swift; sourceTree = "<group>"; };
		956CFB362205688300883690 /* CardsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardsVC.swift; sourceTree = "<group>"; };
		956CFB3A220598ED00883690 /* FilterCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilterCollectionViewCell.swift; sourceTree = "<group>"; };
		956CFB3C2205CAFB00883690 /* ProductCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProductCollectionViewCell.swift; sourceTree = "<group>"; };
		957CF45622104D4700E39116 /* DiseaseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DiseaseVC.swift; sourceTree = "<group>"; };
		957CF4602210615500E39116 /* ProductModel.mlmodel */ = {isa = PBXFileReference; lastKnownFileType = file.mlmodel; path = ProductModel.mlmodel; sourceTree = "<group>"; };
		959F4693252F5687004E763E /* ARTrackingVC+MLPrediction.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; name = "ARTrackingVC+MLPrediction.swift"; path = "Spot/ViewController/ARTrackingVC+MLPrediction.swift"; sourceTree = SOURCE_ROOT; };
		959F4696252F5734004E763E /* ARTrackingVC+ARScene.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ARTrackingVC+ARScene.swift"; sourceTree = "<group>"; };
		959F46A4252F625B004E763E /* ARTrackingVC+ARCalibration.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "ARTrackingVC+ARCalibration.swift"; sourceTree = "<group>"; };
		959F46A8252F7B53004E763E /* Product.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Product.swift; sourceTree = "<group>"; };
		959F46AF252F8F9A004E763E /* HeadingCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HeadingCollectionViewCell.swift; sourceTree = "<group>"; };
		95A34FEF220C14DC00DBB769 /* barcodeScanner.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = barcodeScanner.json; sourceTree = "<group>"; };
		95ACA9702208ACAA00F16FDE /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		95B9DC99220DDB4100B1A644 /* LoginVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginVC.swift; sourceTree = "<group>"; };
		95B9DC9B220E178900B1A644 /* RegisterVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegisterVC.swift; sourceTree = "<group>"; };
		95D09790220A5DF500247436 /* Product.sks */ = {isa = PBXFileReference; lastKnownFileType = file.sks; path = Product.sks; sourceTree = "<group>"; };
		99ADB033486FF518693111BA /* Pods_Spot.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Spot.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9B2886E969EDBD0CA8080EB5 /* Pods-Spot.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Spot.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Spot/Pods-Spot.debug.xcconfig"; sourceTree = "<group>"; };
		DB181D3B2080B46900656A16 /* Expandable.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Expandable.swift; sourceTree = "<group>"; };
		DB48C4E32068C37600544FCD /* Spot.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Spot.app; sourceTree = BUILT_PRODUCTS_DIR; };
		DB48C4E62068C37600544FCD /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		DB48C4EB2068C37600544FCD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		DB48C4ED2068C37600544FCD /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		DB48C4F02068C37600544FCD /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		DB48C4F22068C37600544FCD /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		DB48C4F82068C71300544FCD /* ExpandableCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ExpandableCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DB48C4E02068C37600544FCD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				92EA74745977E57B1DC3F132 /* Pods_Spot.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		09F81D268F7C736B69249ECC /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				99ADB033486FF518693111BA /* Pods_Spot.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		641DABC88C45E1446AF93E66 /* Pods */ = {
			isa = PBXGroup;
			children = (
				9B2886E969EDBD0CA8080EB5 /* Pods-Spot.debug.xcconfig */,
				648B314873DB82DDD8436960 /* Pods-Spot.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		950B9153252EF463003B4986 /* Extension */ = {
			isa = PBXGroup;
			children = (
				959F4693252F5687004E763E /* ARTrackingVC+MLPrediction.swift */,
				959F46A4252F625B004E763E /* ARTrackingVC+ARCalibration.swift */,
				959F4696252F5734004E763E /* ARTrackingVC+ARScene.swift */,
				950B9154252EF47B003B4986 /* UILabel.swift */,
				950B9157252EF48B003B4986 /* UIImage.swift */,
			);
			path = Extension;
			sourceTree = "<group>";
		};
		95EBDCB1252E5D9D00714B22 /* Resources */ = {
			isa = PBXGroup;
			children = (
				95EBDCB3252E5DBB00714B22 /* Animations */,
				95FC7C2422C152F700B52168 /* ARTemplates */,
				95EBDCB2252E5DA400714B22 /* MLModels */,
				DB48C4ED2068C37600544FCD /* Assets.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		95EBDCB2252E5DA400714B22 /* MLModels */ = {
			isa = PBXGroup;
			children = (
				950A0AA8220602D5002E50EE /* MobileNet.mlmodel */,
				957CF4602210615500E39116 /* ProductModel.mlmodel */,
			);
			path = MLModels;
			sourceTree = "<group>";
		};
		95EBDCB3252E5DBB00714B22 /* Animations */ = {
			isa = PBXGroup;
			children = (
				95A34FEF220C14DC00DBB769 /* barcodeScanner.json */,
			);
			path = Animations;
			sourceTree = "<group>";
		};
		95FC7C2322C152E200B52168 /* Storyboards */ = {
			isa = PBXGroup;
			children = (
				DB48C4EA2068C37600544FCD /* Main.storyboard */,
				DB48C4EF2068C37600544FCD /* LaunchScreen.storyboard */,
			);
			path = Storyboards;
			sourceTree = "<group>";
		};
		95FC7C2422C152F700B52168 /* ARTemplates */ = {
			isa = PBXGroup;
			children = (
				950A0AAC22071999002E50EE /* ProductInformation.sks */,
				95D09790220A5DF500247436 /* Product.sks */,
				955E12B02211AFEC0023E7B4 /* Warning.sks */,
			);
			path = ARTemplates;
			sourceTree = "<group>";
		};
		95FC7C2522C1531100B52168 /* Model */ = {
			isa = PBXGroup;
			children = (
				95ACA9702208ACAA00F16FDE /* Constants.swift */,
				959F46A8252F7B53004E763E /* Product.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		95FC7C2622C1532300B52168 /* ViewController */ = {
			isa = PBXGroup;
			children = (
				950A0AA42205F313002E50EE /* PageVC.swift */,
				956CFB362205688300883690 /* CardsVC.swift */,
				950A0AA62205FFA1002E50EE /* ARTrackingVC.swift */,
				95B9DC99220DDB4100B1A644 /* LoginVC.swift */,
				95B9DC9B220E178900B1A644 /* RegisterVC.swift */,
				957CF45622104D4700E39116 /* DiseaseVC.swift */,
			);
			path = ViewController;
			sourceTree = "<group>";
		};
		95FC7C2722C1533A00B52168 /* View */ = {
			isa = PBXGroup;
			children = (
				DB181D3E2080B49400656A16 /* Cells */,
				95FC7C2322C152E200B52168 /* Storyboards */,
			);
			path = View;
			sourceTree = "<group>";
		};
		DB181D3D2080B47600656A16 /* Protocols */ = {
			isa = PBXGroup;
			children = (
				DB181D3B2080B46900656A16 /* Expandable.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
		DB181D3E2080B49400656A16 /* Cells */ = {
			isa = PBXGroup;
			children = (
				DB48C4F82068C71300544FCD /* ExpandableCell.swift */,
				955E12AE22107C110023E7B4 /* DiseaseTableViewCell.swift */,
				956CFB342205651100883690 /* CardsCollectionViewCell.swift */,
				956CFB3A220598ED00883690 /* FilterCollectionViewCell.swift */,
				956CFB3C2205CAFB00883690 /* ProductCollectionViewCell.swift */,
				959F46AF252F8F9A004E763E /* HeadingCollectionViewCell.swift */,
			);
			path = Cells;
			sourceTree = "<group>";
		};
		DB48C4DA2068C37600544FCD = {
			isa = PBXGroup;
			children = (
				DB48C4E52068C37600544FCD /* Spot */,
				DB48C4E42068C37600544FCD /* Products */,
				641DABC88C45E1446AF93E66 /* Pods */,
				09F81D268F7C736B69249ECC /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		DB48C4E42068C37600544FCD /* Products */ = {
			isa = PBXGroup;
			children = (
				DB48C4E32068C37600544FCD /* Spot.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DB48C4E52068C37600544FCD /* Spot */ = {
			isa = PBXGroup;
			children = (
				950B9153252EF463003B4986 /* Extension */,
				95EBDCB1252E5D9D00714B22 /* Resources */,
				DB181D3D2080B47600656A16 /* Protocols */,
				95FC7C2522C1531100B52168 /* Model */,
				95FC7C2722C1533A00B52168 /* View */,
				95FC7C2622C1532300B52168 /* ViewController */,
				DB48C4E62068C37600544FCD /* AppDelegate.swift */,
				DB48C4F22068C37600544FCD /* Info.plist */,
			);
			path = Spot;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DB48C4E22068C37600544FCD /* Spot */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DB48C4F52068C37600544FCD /* Build configuration list for PBXNativeTarget "Spot" */;
			buildPhases = (
				032ECD0BED1B2194B1AC1743 /* [CP] Check Pods Manifest.lock */,
				DB48C4DF2068C37600544FCD /* Sources */,
				DB48C4E02068C37600544FCD /* Frameworks */,
				DB48C4E12068C37600544FCD /* Resources */,
				1476BC8ECB6AED56003C574A /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Spot;
			productName = ExpandableCollectionViewCells;
			productReference = DB48C4E32068C37600544FCD /* Spot.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DB48C4DB2068C37600544FCD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = dantish;
				TargetAttributes = {
					DB48C4E22068C37600544FCD = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = DB48C4DE2068C37600544FCD /* Build configuration list for PBXProject "Spot" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = DB48C4DA2068C37600544FCD;
			productRefGroup = DB48C4E42068C37600544FCD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DB48C4E22068C37600544FCD /* Spot */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DB48C4E12068C37600544FCD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				950A0AAD22071999002E50EE /* ProductInformation.sks in Resources */,
				95D09791220A5DF500247436 /* Product.sks in Resources */,
				DB48C4F12068C37600544FCD /* LaunchScreen.storyboard in Resources */,
				955E12B12211AFEC0023E7B4 /* Warning.sks in Resources */,
				95A34FF0220C14DC00DBB769 /* barcodeScanner.json in Resources */,
				DB48C4EE2068C37600544FCD /* Assets.xcassets in Resources */,
				DB48C4EC2068C37600544FCD /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		032ECD0BED1B2194B1AC1743 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Spot-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		1476BC8ECB6AED56003C574A /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Spot/Pods-Spot-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/lottie-ios/Lottie.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Lottie.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Spot/Pods-Spot-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DB48C4DF2068C37600544FCD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				950A0AA72205FFA1002E50EE /* ARTrackingVC.swift in Sources */,
				956CFB352205651100883690 /* CardsCollectionViewCell.swift in Sources */,
				956CFB3D2205CAFB00883690 /* ProductCollectionViewCell.swift in Sources */,
				957CF4612210615500E39116 /* ProductModel.mlmodel in Sources */,
				950B9158252EF48B003B4986 /* UIImage.swift in Sources */,
				959F46A9252F7B53004E763E /* Product.swift in Sources */,
				956CFB372205688300883690 /* CardsVC.swift in Sources */,
				DB48C4E72068C37600544FCD /* AppDelegate.swift in Sources */,
				DB48C4F92068C71300544FCD /* ExpandableCell.swift in Sources */,
				959F4697252F5734004E763E /* ARTrackingVC+ARScene.swift in Sources */,
				950A0AA52205F313002E50EE /* PageVC.swift in Sources */,
				950B9155252EF47B003B4986 /* UILabel.swift in Sources */,
				957CF45722104D4700E39116 /* DiseaseVC.swift in Sources */,
				959F46B0252F8F9A004E763E /* HeadingCollectionViewCell.swift in Sources */,
				950A0AA9220602D6002E50EE /* MobileNet.mlmodel in Sources */,
				95B9DC9A220DDB4100B1A644 /* LoginVC.swift in Sources */,
				95B9DC9C220E178900B1A644 /* RegisterVC.swift in Sources */,
				959F46A5252F625B004E763E /* ARTrackingVC+ARCalibration.swift in Sources */,
				DB181D3C2080B46900656A16 /* Expandable.swift in Sources */,
				955E12AF22107C110023E7B4 /* DiseaseTableViewCell.swift in Sources */,
				956CFB3B220598ED00883690 /* FilterCollectionViewCell.swift in Sources */,
				95ACA9712208ACAA00F16FDE /* Constants.swift in Sources */,
				959F4694252F5687004E763E /* ARTrackingVC+MLPrediction.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		DB48C4EA2068C37600544FCD /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DB48C4EB2068C37600544FCD /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		DB48C4EF2068C37600544FCD /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DB48C4F02068C37600544FCD /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DB48C4F32068C37600544FCD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		DB48C4F42068C37600544FCD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		DB48C4F62068C37600544FCD /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9B2886E969EDBD0CA8080EB5 /* Pods-Spot.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = GTXX84TV93;
				INFOPLIST_FILE = "$(SRCROOT)/Spot/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.skyblue.spot123;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		DB48C4F72068C37600544FCD /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 648B314873DB82DDD8436960 /* Pods-Spot.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = "";
				INFOPLIST_FILE = "$(SRCROOT)/Spot/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.skyblue.spot;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DB48C4DE2068C37600544FCD /* Build configuration list for PBXProject "Spot" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DB48C4F32068C37600544FCD /* Debug */,
				DB48C4F42068C37600544FCD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		DB48C4F52068C37600544FCD /* Build configuration list for PBXNativeTarget "Spot" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DB48C4F62068C37600544FCD /* Debug */,
				DB48C4F72068C37600544FCD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = DB48C4DB2068C37600544FCD /* Project object */;
}
